<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <style>
        table td,
        th {
            border-style: solid;
            border-color: rgb(21, 19, 139);
        }
    </style>
</head>

<body>

    <!-- картинка с локального копьютера, фигуры-->
    <img src="./figure.jpg" alt="фигуры" usemap="#one" title="фигуры" width="700" height="400">
    <map name="one">
        <!-- пятиугольник -->
        <area shape="" coords="" href="" alt="">
        <area shape="rect" coords="250,100,175,175"
            href="https://ru.wikipedia.org/wiki/%D0%9F%D1%8F%D1%82%D0%B8%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
            alt="википедия" title="viki">
        <!-- квадрат -->
        <area shape="rect" coords="400,100,150,150" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82
       " alt="википедия" title="квадрат ">
        <!-- круг -->
        <area shape="rect" coords="620,120,50,50" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3"
            alt="википедия" title="круг">
        <!-- ромб -->
        <area shape="rect" coords="200,350,20,20" href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1"
            alt="википедия" title="ромб">
        <!-- треугольник -->
        <area shape="rect" coords="350,350,20,20"
            href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
            alt="треугольник" title="треугольник">
        <!-- прямоугольник -->
        <area shape="rect" coords="600,500,10,10"
            href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
            alt="прямоугольник" title="прямоугольник">
    </map>

    <table border="1" width="800px" height="200">
        <tbody>
            <!-- 1 строка-->
            <tr>
                <td colspan="2" rowspan="2"></td>
                <td rowspan="4"></td>

                <td colspan="4"></td>
            </tr>
            <!-- 2 строка-->
            <tr>

                <td></td>
                <td colspan="3"></td>


            </tr>
            <!-- 3 строка-->
            <tr>
                <td></td>
                <td rowspan="2"></td>
                <td colspan="2"></td>
                <td></td>
                <td></td>
            </tr>
            <!-- 4 строка-->
            <tr>
                <td rowspan="2"></td>
                <td colspan="2"></td>
                <td rowspan="3"></td>
                <td></td>


            </tr>
            <!-- 5 строка-->
            <tr>

                <td colspan="2"></td>
                <td rowspan="2"></td>
                <td></td>
                <td rowspan="2"></td>




            </tr>
            <!-- 6 строка-->
            <tr>
                <td rowspan="2"></td>
                <td></td>
                <td></td>
                <td></td>

            </tr>
        </tbody>
    </table>


  
</body>

</html>